Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# fileselection.h File Reference

A GtkFileSelection C++ wrapper interface. More...

`#include <inti/gtk/dialog.h>`
`#include <gtk/gtkfilesel.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkFileSelection C++ wrapper interface.

Provides FileSelection, a widget that can be used to retrieve file or directory names from the user.
Main Page - Footer